###########################################################################################################
# @brief    Module Makefile which references all include pathes and sourcefiles for this specific module. #
###########################################################################################################

###########################################################################################################
########################################### ADDITIONAL_INCLUDES ###########################################
###########################################################################################################
ADDITIONAL_INCLUDES += -IBSW/Det/02_Mandatory/inc
ADDITIONAL_INCLUDES += -IBSW/Det/03_GenData/inc
ADDITIONAL_INCLUDES += -IBSW/Det/04_StaticData/inc

###########################################################################################################
########################################### ADDITIONAL_SOURCES ############################################
###########################################################################################################
ADDITIONAL_SOURCES += BSW/Det/04_StaticData/src/Det.c
ADDITIONAL_SOURCES += BSW/Det/03_GenData/src/Det_CalloutStubs.c

###########################################################################################################
############################################# ADDITIONAL_ASM ##############################################
###########################################################################################################
#ADDITIONAL_ASM += BSW/Det/... 

###########################################################################################################
########################################### ADDITIONAL_DEFINES ############################################
###########################################################################################################
#ADDITIONAL_DEFINES += ... 
